---
version: 1.1

fam_{{ identifier }}:
  description: my dyn family
  dynamic:
    - var1
    - var2

  var:

var2:
  description: my var 2
  default:
    type: information
    information: info
    variable: _.fam_var1.var
